import { useTheme } from '@/components/ThemeContext';
import { CustomHeader } from '@/components/ui/Header';
import EServicesCategoryScreen from '@/screens/e-services/ui/EServicesCategoryScreen';

export default function EServices() {
  const { isDark } = useTheme();
  return (
    <>
      <CustomHeader />
      <EServicesCategoryScreen />
    </>
  );
}
